using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;
using UnityEngine.UI; 

public class GameOverMenu : MonoBehaviour 
{
    
    public void OnRestartButtonPressed()
    {
        SceneManager.LoadScene("Game"); 
    }

    public void OnQuitButtonPressed()
    {
        Application.Quit(); 
    }

}
